<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="eficacias.php" server="C:/xampp/htdocs/Monitor/" local="130444687068597056" remote="130444687060000000" Dst="0" />
<file name="filter_eficacias.php" server="C:/xampp/htdocs/Monitor/" local="130444626631650260" remote="130444626630000000" Dst="0" />
<file name="grid_eficacias.php" server="C:/xampp/htdocs/Monitor/" local="130468889288876683" remote="130468889280000000" Dst="0" />
<file name="js_eficacias.js" server="C:/xampp/htdocs/Monitor/" local="130451560445876678" remote="130451560440000000" Dst="0" />
<file name="libreria_general.php" server="C:/xampp/htdocs/Monitor/" local="130444683924557227" remote="130444683920000000" Dst="0" />
</dwsync>